Source: golang-github-cznic-strutil
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-cznic-mathutil-dev
Standards-Version: 3.9.6
Homepage: https://github.com/cznic/strutil
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cznic-strutil
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cznic-strutil.git
XS-Go-Import-Path: github.com/cznic/strutil

Package: golang-github-cznic-strutil-dev
Architecture: all
Depends: ${misc:Depends},
         golang-go,
         golang-github-cznic-mathutil-dev
Description: extensions to standard Go "strings" package
 Utilities supplemental to the Go standard "strings" package.
